HPE Community read-only access December 15, 2018
This is a maintenance upgrade. You will be able to read articles and posts, but not post or reply.
Hours:
Dec 15, 4:00 am to 10:00 am UTC
Dec 14, 10:00 pm CST to Dec 15, 4:00 am CST
Dec 14, 8:00 pm PST to Dec 15, 2:00 am PST
cancel
Showing results for 
Search instead for 
Did you mean: 

DL380 G4,

 
Steve weeks_2
Frequent Advisor

DL380 G4,

Guys,

We're installing Agents/PSP on a DL380 G4 in Australia. HAving issues. It's installed some components but not the Management agents.

Due to failed dependencies

"Installation for "HP Insight Management Agents for Windows Server 2003/2008 x64 Editions" requires one or more of the following that is not currently installed or in the install set:

- HP ProLiant Advanced System Management Controller Driver for Windows
- HP ProLiant iLO Advanced and Enhanced System Management Controller Driver for Windows
- HP ProLiant iLO 2 Management Controller Driver for Windows"

I've tried installing

CP010913
CP010914 but says both are not supported OS.

Any ideas please ?
8 REPLIES
Hobbes_2
Advisor

Re: DL380 G4,

Are you trying to install the correct version of PSP for your OS (64 vs 32)? If so and you have the full PSP, these should be included. Run hpsum.exe and these options should be there along with everything else.
Steve weeks_2
Frequent Advisor

Re: DL380 G4,

Yep correct version for the OS.

They are there and present however it won't let them install due to the failed dependdencies of the above.

Change_happens
Honored Contributor

Re: DL380 G4,

Steve weeks_2
Frequent Advisor

Re: DL380 G4,

PSP i have is 8.30 for 2008 R2, 2008 64 and 2008 i386.

If you look on the DL380 G4 download page i can't actually see a drive for the system mangement controller ?

I'm getting the impression it may not be supported on G4s ?
Steve weeks_2
Frequent Advisor

Re: DL380 G4,

Yes the PSP was downloaded from the same link as above.
David Claypool
Honored Contributor

Re: DL380 G4,

http://www.hp.com/servers/smartstart --> Support Matrices

PSP 8.3 is valid for x86 WS08 but not for x64 WS08 R2.
Hobbes_2
Advisor

Re: DL380 G4,

I believe a 380 G4 has an iLo and not iLo2, correct? I don't think the PSP for 2008R2 included drivers for just iLo. I could be wrong but I don't see it. Where did you get CP010913 and CP010914? Those aren't in the PSP for 2008R2.

You could probably find an older PSP that has iLo support and install that and then just upgrade to the latest.
Steve weeks_2
Frequent Advisor

Re: DL380 G4,

not supported.